@charset "utf-8";

/* ==================================================
contents
================================================== */
/* box_sec_col4
============================== */
.box_sec_col4 {
	clear:both;
}
.box_sec_col4 .box_sec {
	float:left;
	width:152px;
	margin-right:5px;
	padding-bottom:10px;
}
.box_sec_col4 .box_sec2 {
	float:left;
	width:153px;
	margin-right:5px;
	margin-bottom:10px;
}
.box_sec_col4 .box_sec2.last {
	margin-right:0;
}
.box_sec_col4 h2 {
	font-size:114.3%;
	line-height:1.2;
}
.box_sec_col4 h2 span {
	font-size:87.5%;
}
.box_sec_col4 ul {
	list-style:none;
	list-style-image:none;
}
.box_sec_col4 ul li {
	background:url(/shared/images/icon/navi_icon.gif) no-repeat left 9px;
	padding:6px 0 6px 12px;
}
.box_sec_col4 .box_none {
	height:125px;
	background:url(/shared/templates/top/images/sns_cnt_bg.jpg) no-repeat right bottom;
}
#tmp_mayor_ttl a,
#tmp_kouchou_ttl a,
#tmp_kyoudou a,
#tmp_sns_ttl a,
#tmp_shigikai_ttl a {
	display:block;
	padding:9px 5px 3px 12px;
	text-decoration:none;
	color:#000000;
}
#tmp_mayor_ttl a,
#tmp_kouchou_ttl a,
#tmp_kyoudou a {
	min-height:113px;
}
*:first-child+html #tmp_mayor_ttl a,
*:first-child+html #tmp_kouchou_ttl a,
*:first-child+html #tmp_kyoudou a {
	height:113px;
}
#tmp_sns_ttl a,
#tmp_shigikai_ttl a {
	min-height:43px;
}
*:first-child+html #tmp_sns_ttl a,
*:first-child+html #tmp_shigikai_ttl a {
	height:43px;
}
#tmp_mayor_cnt,
#tmp_kouchou_cnt {
	padding:15px 3px 5px 13px;
	min-height:110px;
}
*:first-child+html #tmp_mayor_cnt,
*:first-child+html #tmp_kouchou_cnt {
	height:110px;
}
#tmp_sns_cnt,
#tmp_shigikai_cnt {
	padding:8px 3px 2px 10px;
	min-height:60px;
}
*:first-child+html #tmp_sns_cnt,
*:first-child+html #tmp_shigikai_cnt {
	height:60px;
}
/* mayor */
#tmp_mayor_ttl {
	background:#F5D38F url(/shared/templates/top/images/mayor_ttl_bg.jpg) no-repeat right bottom;
}
#tmp_mayor_cnt {
	background:url(/shared/templates/top/images/mayor_cnt_bg.jpg) no-repeat right bottom;
}
/* kouchou */
#tmp_kouchou_ttl {
	background:#F57A1F url(/shared/templates/top/images/kouchou_ttl_bg.jpg) no-repeat right bottom;
}
#tmp_kouchou_cnt {
	background:url(/shared/templates/top/images/kouchou_cnt_bg.jpg) no-repeat right bottom;
	padding-left:8px;
}
/* kyoudou */
#tmp_kyoudou {
	background:#F6D390 url(/shared/templates/top/images/kyoudou_ttl_bg.jpg) no-repeat right bottom;
	margin-bottom:5px;
}
/* sns */
#tmp_sns_ttl {
	padding:9px 5px 7px 12px;
	background:#B5DEF4 url(/shared/templates/top/images/sns_ttl_bg.jpg) no-repeat right bottom;
}
#tmp_sns_cnt {
	background:#F5FBFE url(/shared/templates/top/images/sns_cnt_bg.jpg) no-repeat right bottom;
	padding-left:15px;
}
/* shigikai */
#tmp_shigikai_ttl {
	background:url(/shared/templates/top/images/shigikai_ttl_bg.jpg) no-repeat right bottom;
}
#tmp_shigikai_cnt {
	background:url(/shared/templates/top/images/shigikai_cnt_bg.jpg) no-repeat right bottom;
	margin-bottom:5px;
}
/* box_sec_col2
============================== */
.box_sec_col2 {
	clear:both;
}
.box_sec_col2L {
	float:left;
	width:310px;
}
.box_sec_col2R {
	float:right;
	width:305px;
}
/* koho
============================== */
#tmp_koho {
	background-color:#1E77AC;
	color:#FFFFFF;
	padding:7px 5px 3px 6px;
	margin:0 0 10px;
	clear:both;
}
#tmp_koho_img {
	float:left;
	width:90px;
	padding-top:3px;
	text-align:center;
}
#tmp_koho_img a {
	color:#FFFFFF;
	background-color:transparent;
}
#tmp_koho_list {
	float:right;
	width:200px;
}
#tmp_koho_list .ttl {
	font-weight:bold;
	margin-bottom:10px;
	font-size:114.3%;
}
#tmp_koho_list ul {
	list-style:none;
	list-style-image:none;
}
#tmp_koho_list ul li {
	background:url(/shared/images/icon/navi_icon2.gif) no-repeat left 5px;
	padding-left:10px;
	margin-bottom:12px;
}
#tmp_koho_list ul li a {
	color:#FFFFFF;
}
/* benri
============================== */
#tmp_benri {
	background-color:#B5DEF4;
	color:inherit;
	padding:7px 10px 3px;
	margin:0 0 10px;
	clear:both;
}
#tmp_benri_img {
	float:right;
	width:140px;
	padding-top:2px;
}
#tmp_benri_list {
	float:left;
	width:140px;
}
#tmp_benri_list .ttl {
	font-weight:bold;
	margin-bottom:10px;
	font-size:114.3%;
}
#tmp_benri_list .ttl a {
	background:url(/shared/images/icon/navi_icon3.gif) no-repeat left 7px;
	color:#000000;
	padding:3px 0 3px 18px;
	text-decoration:none;
}
#tmp_benri_list ul {
	list-style:none;
	list-style-image:none;
}
#tmp_benri_list ul li {
	background:url(/shared/images/icon/navi_icon.gif) no-repeat left 5px;
	padding-left:10px;
	margin-bottom:12px;
}
/* cate_list
============================== */
#tmp_cate_list {
	margin:0 0 10px;
	clear:both;
}
#tmp_cate_list ul {
	list-style:none;
	list-style-image:none;
}
#tmp_cate_list ul li {
	font-size:114.3%;
	font-weight:bold;
	width:152px;
	float:left;
	margin-right:6px;
}
#tmp_cate_list #tmp_cate_list03 {
	margin-right:5px;
}
#tmp_cate_list #tmp_cate_list04 {
	background:#FCFEF8 url(/shared/templates/top/images/cate_gn_bg.jpg) no-repeat right bottom;
	min-height:125px;
	margin-right:0;
}
#tmp_cate_list ul li a {
	text-decoration:none;
	color:#000000;
	display:block;
	background:#FCFEF8 url(/shared/templates/top/images/cate_gn_bg.jpg) no-repeat right bottom;
}
*:first-child+html #tmp_cate_list ul li a {
	cursor:pointer;
}
#tmp_cate_list ul li span {
	display:block;
	padding:10px 5px 0 11px;
	min-height:115px;
}
*:first-child+html #tmp_cate_list ul li span {
	height:115px;
}
#tmp_cate_list #tmp_cate_list01 span {
	background:url(/shared/templates/top/images/cate_list_toke.jpg) no-repeat right bottom;
}
#tmp_cate_list #tmp_cate_list02 span {
	background:url(/shared/templates/top/images/cate_list_denshi.jpg) no-repeat right bottom;
}
#tmp_cate_list #tmp_cate_list03 span {
	background:url(/shared/templates/top/images/cate_list_taiki.jpg) no-repeat right bottom;
}
#tmp_cate_list ul li span span {
	padding:5px 0 0;
	min-height:0 !important;
	background:none !important;
	font-size:87.5%;
}
/* box_list_menu
============================== */
.box_list_menu {
	border:1px solid #B5DEF4;
	background-color:#ECF7FD;
	color:inherit;
	margin:0 0 10px;
	clear:both;
}
.box_list_menu_ttl {
	padding:10px;
}
.box_list_menu_ttl h2 {
	font-size:114.3%;
	color:#1E77AC;
	background-color:transparent;
}
.box_list_menu_cnt {
	padding:0 10px 5px;
}
.box_list_menu_cnt ul {
	list-style:none;
	list-style-image:none;
}
.box_list_menu_cnt ul li {
	float:left;
	width:24.5%;
	padding-bottom:10px;
}
.box_list_menu_cnt ul li a {
	background:url(/shared/images/icon/navi_icon.gif) no-repeat left 6px;
	padding-left:12px;
}
/* ==================================================
clearfix
================================================== */
/* for modern browser */
.clearfix:after,
.box_sec_col4:after,
#tmp_mayor:after,
#tmp_mayor_ttl:after,
#tmp_mayor_cnt:after,
#tmp_kouchou:after,
#tmp_kouchou_ttl:after,
#tmp_kouchou_cnt:after,
#tmp_kyoudou:after,
#tmp_sns:after,
#tmp_sns_ttl:after,
#tmp_sns_cnt:after,
#tmp_shigikai:after,
#tmp_shigikai_ttl:after,
#tmp_shigikai_cnt:after,
.box_sec_col2:after,
#tmp_koho:after,
#tmp_benri:after,
#tmp_cate_list:after,
#tmp_cate_list ul:after,
.box_list_menu:after,
.box_list_menu_ttl:after,
.box_list_menu_cnt:after,
.box_list_menu_cnt ul:after {
	content:"."; /* 変更しない */
	display:block; /* 変更しない */
	height:0; /* 変更しない */
	font-size:0.1%; /* 変更しない */
	line-height:0.1; /* 変更しない */
	clear:both; /* 変更しない */
	visibility:hidden; /* 変更しない */
}
/* for IE7.0 */
*:first-child+html .clearfix,
*:first-child+html .box_sec_col4,
*:first-child+html #tmp_mayor,
*:first-child+html #tmp_mayor_ttl,
*:first-child+html #tmp_mayor_cnt,
*:first-child+html #tmp_kouchou,
*:first-child+html #tmp_kouchou_ttl,
*:first-child+html #tmp_kouchou_cnt,
*:first-child+html #tmp_kyoudou,
*:first-child+html #tmp_sns,
*:first-child+html #tmp_sns_ttl,
*:first-child+html #tmp_sns_cnt,
*:first-child+html #tmp_shigikai,
*:first-child+html #tmp_shigikai_ttl,
*:first-child+html #tmp_shigikai_cnt,
*:first-child+html .box_sec_col2,
*:first-child+html #tmp_koho,
*:first-child+html #tmp_benri,
*:first-child+html #tmp_cate_list,
*:first-child+html #tmp_cate_list ul,
*:first-child+html .box_list_menu,
*:first-child+html .box_list_menu_ttl,
*:first-child+html .box_list_menu_cnt,
*:first-child+html .box_list_menu_cnt ul {
	min-height:1%; /* 変更しない */
}
/* for IE6.0 */
* html .clearfix,
* html .box_sec_col4,
* html #tmp_mayor,
* html #tmp_mayor_ttl,
* html #tmp_mayor_cnt,
* html #tmp_kouchou,
* html #tmp_kouchou_ttl,
* html #tmp_kouchou_cnt,
* html #tmp_kyoudou,
* html #tmp_sns,
* html #tmp_sns_ttl,
* html #tmp_sns_cnt,
* html #tmp_shigikai,
* html #tmp_shigikai_ttl,
* html #tmp_shigikai_cnt,
* html .box_sec_col2,
* html #tmp_koho,
* html #tmp_benri,
* html #tmp_cate_list,
* html #tmp_cate_list ul,
* html .box_list_menu,
* html .box_list_menu_ttl,
* html .box_list_menu_cnt,
* html .box_list_menu_cnt ul {
	display:inline-block; /* 変更しない */
}
/* ==================================================
print
================================================== */
@media print {
/* for IE7.0 */
*:first-child+html #tmp_gnavi ul li span {
	visibility:hidden;
}
/* for IE6.0 */
* html #tmp_gnavi ul li span {
	visibility:hidden;
}
/* for Firefox */
#tmp_main:after,
.col_nm:after {
	content:""; /* 変更しない */
	height:1px; /* 変更しない */
}
}